**Project:**

**Description:**

**Additional context:**

**AR lead:**

**Additional team members involved:**

**Target completion date:**

**Next steps:**

**Supporting documentation/meeting notes:**

/label ~"Analyst Relations" ~"AR-Internal" ~"sm_req::assigned" ~"Strategic Marketing" ~"mrnci" ~"mktg-status::plan" ~"sm_request" ~"pmM::Internal"
/assign @rragozzine
/confidential

